ISCS#FEP - Feature #784

webl 00000
09/08/2020 10:21 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/16/2020
09/18/2020
100%

25.00 hours
25.00 hours

Description

00Dooooooooooooono

History

#1 - 09/16/2020 03:49 PM - zhenyu yu

- Due date changed from 09/17/2020 to 09/18/2020
- Status changed from New to In Progress

- Start date changed from 09/15/2020 to 09/16/2020
- Estimated time changed from 30.00 h to 25.00 h

#2 - 09/18/2020 07:34 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
